@media (min-width: 1500px) {
    .container.max {
        width: 1500px !important;
        max-width: 1500px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1300px !important;
    }
}

.modal-open .sticky-top,
.modal-open #panel-sticker {
    opacity: 0;
}

.sticky-top {
    top: 50px;
    z-index: 1;
}

@media (max-width: 750px) {
    .modal-open .sticky-top {
        opacity: 0;
    }

    .sticky-top {
        top: 30px;
    }
}

a:hover {
    text-decoration: none;
}

.search_fav a {
    text-decoration: none !important;
}


.main_menu_gorizontal {
    margin: 15px 0;
}

input[type="checkbox"]+div,
input[type="radio"]+div {
    display: inline-block;
}

a.go_top {
    position: fixed;
    bottom: 25px;
    right: 15px;
    cursor: pointer;
    display: none;
    z-index: 9999;
    width: 45px;
    height: 45px;
    text-align: center;
    background: #ffd201;
    color: #999;
    padding: 12px 0;
    color: black !important;
}


footer {
    padding: 40px 0 10px;
    background: #333;
    color: #999;
}

.footer_logo {
    display: block;
    margin-bottom: 15px;
    margin-top: -15px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    opacity: 0.5;


}

footer .social a {
    display: inline-block;
    color: white !important;
    font-size: 24px;
    text-align: center;
    margin-right: 10px;
}

footer .contacts .tel,
footer .contacts .adress,
footer .contacts .email {
    margin-bottom: 15px;
}

footer .contacts .tel span {
    font-family: 'back';
    font-size: 20px;
    line-height: 15pt;
}

footer .contacts i {
    width: 20px;
    margin-right: 5px;
    display: inline-block;
    height: 30px;
    float: left;
}

footer .contacts a {
    text-decoration: underline;
}

footer li {
    margin-bottom: 5px;
}

img.img_gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    /*конец кода с transition*/
}

img.img_gray:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
}

.index_vopros {
    background: #666;
    color: white;
}

.index_vopros .row {
    display: flex;
    align-items: center;
}

.index_vopros .vopros_title {
    padding: 10px 0;
    font-size: 26px;
    padding-left: 10%;
}

.index_vopros .vopros_text {
    font-size: 18px;
    padding-left: 30px;
    border-left: 3px solid rgba(255, 255, 255, .5);
}

.index_vopros .vopros_button {
    text-align: center;
}

.index_vopros .vopros_button .btn {
    font-size: 20px;
    color: white !important;
}

.b_red {
    border: red 1px solid;
}

.dropdown.hover:hover>.dropdown-menu {
    display: block !important;
}

.dropdown-menu {
    min-width: 12em !important;
}

header .bg-dark {
    font-size: 13px;
    color: white;
}

header .search_fav {
    font-size: 14px;
}


.modal *[aria-label="Close"] {
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

.modal-content {
    z-index: 110000 !important;
}

.nm {
    margin: 0 !important;
}

#form_search .modal-dialog {
    max-width: 1200px;
}

#form_search .modal-content {
    background: none;
    border: none;
}

.modal.menu .modal-dialog {
    color: white;
    position: fixed;
    width: auto;
    margin: 0;
    left: 0;
    pointer-events: none;
    width: 100%;
    font-size: 14px;
    pointer-events: auto;
}

.modal.menu .modal-content {
    position: fixed;
    top: 0;
    left: 0 !important;
    background: #839958;
    border: none;
    height: 100vh;
    border-radius: 0;
    box-shadow: 0 0 40px rgb(0 0 0);
    padding: 0;
    width: 80%;
}

.modal.menu .close {
    color: white;
    text-shadow: none;
    opacity: .5;
}

.modal.menu .modal-body::-webkit-scrollbar {
    width: 10px;
}

.modal.menu .modal-body::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.3);
}

.modal.menu .modal-body::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, .1);
}

.modal.menu .modal-body {
    padding: 0;
    margin-top: -30px;
    height: calc(90vh - 40px);
    overflow: auto;
}

.radio.active {
    color: #2976f8;
}


.modal.menu .modal-body_tel, .modal.menu .modal-body_adr{
    position: relative;
    padding: 10px 20px 10px 45px;
    font-size: 18px;
    border-bottom: 1px solid #94a966;
}
.modal.menu .modal-body_tel::before{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    left: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg width='20px' height='20px' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23fff'%3E%3Crect x='18' y='8' width='28' height='48' rx='4'/%3E%3Cline x1='28' y1='12' x2='36' y2='12'/%3E%3Cline x1='30' y1='52' x2='34' y2='52'/%3E%3C/svg%3E");
}
.modal.menu .modal-body_adr::before{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    left: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url("data:image/svg+xml,%3Csvg width='20px' height='20px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 10.1433C4 5.64588 7.58172 2 12 2C16.4183 2 20 5.64588 20 10.1433C20 14.6055 17.4467 19.8124 13.4629 21.6744C12.5343 22.1085 11.4657 22.1085 10.5371 21.6744C6.55332 19.8124 4 14.6055 4 10.1433Z' stroke='%23FFF' stroke-width='1.5'/%3E%3Ccircle cx='12' cy='10' r='3' stroke='%23FFF' stroke-width='1.5'/%3E%3C/svg%3E");
}
.max-btn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    transition: all .3s ease;
    position: fixed;
    overflow: hidden;
    background: 0 0;
    right: 13px;
    bottom: 80px;
    z-index: 9;
}

@media (max-width: 750px) {
    .main_menu_gorizontal .favourites-item{
        text-transform: uppercase;
    }
    .modal.menu .modal-body {
        margin: 0;
    }

    header .flex-header {
        height: 80px;
        color: white;
    }

    .logo img {
        margin-bottom: 25px;
        width: 150px;
        margin-left: 20px;
    }

    header .flex-header .logo {
        text-align: center;
        padding: 20px 0 10px;
        float: left;
    }

    header .flex-header .phone {
        text-align: right;
        font-size: 13px;
        font-weight: normal;
        line-height: 12pt;
    }

    header .cart {
        margin-top: 40px;
        text-align: center;
        position: absolute;
        top: -31px;
        right: 40px;
        z-index: 100;
    }

    header .cart a {
        font-size: 20px;
        text-decoration: none;
        color: white !important;
        padding: 0;
        border: none;
        margin: -5px 20px;
    }

    header .cart a .kol {
        font-size: 11px;
        background: red;
        padding: 5px 10px;
    }

    .menu_mobile {
        padding: 10px;
        border-bottom: 1px solid rgba(255, 255, 255, .1)
    }


    .menu_mobile a {
        font-size: 18px;
        text-decoration: none;
        margin-right: 10px;
    }

    .menu .modal-content .btn {
        font-size: 18px;
        padding: 10px 20px;
        margin: 0 0 6px;
        position: absolute;
        right: 0;
        top: 10px;
        background: none;
        z-index: 100000;
    }

}


@media (min-width: 576px) {
    .modal-dialog {
        max-width: 600px;
        margin: 1.75rem auto;
    }
}

.modal-backdrop.show {
    z-index: 100;
}